@charset "utf-8";
/* CSS Document */

/* Font Family Settings ------ */
body{font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#161616; background:#fff url(../images/bg.png) repeat-x; margin:0px;font-size:70%;}
body.inner{background:#fff url(../images/inner_bg.png) repeat-x;}
body.productPage{ background:	url(../images/body_product.png) repeat-x;}

/* Firefox Scrollbar Hack - Do not remove */
html {margin-bottom: 1px; height: 100%!important; height: auto;}

/* Font Style Setting-----------*/
.f_bold{ font-weight:bold;	}
.f_italic{ font-style:italic;}
.f_red{	   color:#B40202;}
.f_white{  color:#fff;}
.f_orange{ color:#FFAC00;}
.f_purple{ color:#72478F;}
.f_black{  color:#000;}
.f_blue{   color:#0fbfd7;}
.f_gray{   color:#5B5D57;}
.f_green{ color:#9FC54D;}
.f_13{ font-size:13px;}
.f_14{ font-size:14px;}

/* Core Formatting ------ */
td,tr,div,p{
	color: #191919;
	line-height: 160%;
	padding:0px;
	font-size:100%;
	}
p { margin:0px 0px 16px 0px;}
h1, h2, h3, h4, h5 { padding:0px; margin:0px;}
h1 {font-size: 190%;line-height: 100%; margin-bottom:20px;font-weight:normal; border-bottom:1px solid #CFCFCF; padding-bottom:10px;}
h2 {
color:#000000;
font-size:150%;
font-weight:normal;
line-height:30px;
padding-bottom:16px;
}
h3 {font-size: 150%;}
h4 {font-size: 120%;line-height: 130%;}
h5 {font-size: 120%;}
.a_left{ text-align:left;}
.a_right{ text-align:right;}
.v_middle{ vertical-align:middle;}
.float_l{ float:left; margin:2px 13px 8px 0px;}
.float_r{ float:right; margin:2px 0px 8px 13px;}
a, a:hover {color:#f08405; text-decoration: underline; font-weight: normal; cursor:pointer;}
a:hover {color:#ffbd36;}
#main-container ul.home-sec li li .view-more a,#main-container ul.home-sec li li .view-more a:hover,
.view-more a, .view-more a:hover {color:#da0d51; text-decoration: underline; font-weight: normal; background:url(../images/arrow-orange.gif) no-repeat right 6px; padding-right:8px;}
#main-container ul.home-sec li li .view-more a:hover{ color:#f9b21c;}
.view-more a:hover {color:#fff;}

#main-container .view-more a, #main-container .view-more a:hover {color:#f08405; text-decoration: underline; font-weight: normal; background:url(../images/arrow-orange.gif) no-repeat right 6px; padding-right:8px;}
#main-container .view-more a:hover {color:#ffbd36}

/*  Button from Formatting */
input, select,textarea{ padding-left:2px; color:#161616; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:100%;}
input.input_search{ border:#989898 solid 1px; background:#fff; width:203px; vertical-align:middle; color:#161616; font-weight: normal; vertical-align:middle; padding:2px 0px 2px 6px;}
* html input.input_search{ padding:1px 0px 2px 6px;}
*+html input.input_search{ padding:1px 0px 2px 6px;}

input.inputbox{  border:1px solid #ddd;font-size:100%; height:18px; vertical-align:middle; line-height:18px;}
select.inputbox{ height:auto; border:1px solid #ddd; font-size:100%; padding:3px; margin:0; }
textarea.inputbox{width:358px; border:1px solid #ddd;font-size:100%; height:118px; vertical-align:middle; padding:3px;}
#main-container ul, #main-container ol,#page ul, #page{ list-style: none; margin:0 0 0px 0px; padding:0 0 0 0px;}
#main-container ol,#page ol{ padding-left:18px;}
#main-container ul li,#page ul li{ list-style:none; background:url(../images/arrow.png) no-repeat left 7px; padding-left:15px;}
#main-container ol li,#page ol li{ list-style:decimal;}

/* Main Page Structure ------ */
#wrapper-b{ background:url(../images/footer-bg.png) repeat-x left bottom;}
#wrapper{ width:983px; margin:0 auto;}

/* Main Header ------ */
#header .top-bar{ padding-left:13px; min-height:147px; background:url(../images/top-bg.png) no-repeat left 100px; position:relative; z-index:999;}
#header .top-bar ul, #header .top-bar ul li{ list-style:none; padding:0; margin:0;}
/*#header .top-bar ul{ height:105px;} */
#header .top-bar ul li{ float:left;}
#header .top-bar ul li.logo-suzumo{ padding:24px 55px 0 0;}
#header .top-bar ul li.logo-jl{ padding:23px 25px 0 0;}
#header .top-bar ul li.contact{ padding:26px 0 0 0;}
#header .top-bar ul li.contact p{ margin:0; color:#fab11a;}
#header .top-bar ul li.contact a, #header .top-bar ul li.contact a:hover {color:#fff; text-decoration:none; font-weight: normal;}
#header .top-bar ul li.contact a:hover {color:#fff;}
#header .top-bar ul li.addresses{ width:180px; padding-top:26px; float:right;}
#header .top-bar ul li.addresses p{ color:#fab11a; margin:0;}
#header #banner{ background:url(../images/banner-bg.png); height:362px; padding:0 13px 0 13px; position:relative; z-index:99;}
#header #banner .arrow-l, #header #banner .arrow-r{ position:absolute;}
#header #banner .arrow-l{ top:133px; left:-10px;}
#header #banner .arrow-r{ top:133px; right:-10px;}

#header #banner .b_text a{ color:#FFBD36; font-size:15px; line-height:22px; text-decoration:none; margin-left:30px;}
#header .banner .text{ background:url(../images/banner_b.png) no-repeat;}

.inner #header #banner{ height:167px; background:url(../images/banner-bg-inner.png);}

#header .mid-bar{ height:205px; background:url(../images/middle-bg.png); position:relative;}
#header .mid-bar .sec-latest-news, #header .mid-bar .sec-machine-counter, #header .mid-bar .sec-video, #header .mid-bar .bt-why-choose-us{ position:absolute;}
#header .mid-bar .sec-latest-news{ top:20px; left:31px; width:331px;}
#header .mid-bar .sec-latest-news ul{ padding:0; margin:0;}
#header .mid-bar .sec-latest-news li{ padding:0; margin:0; list-style-type:none;border:0;}
#header .mid-bar .sec-machine-counter{ top:20px; left:400px; width:266px;}
#header .mid-bar .sec-video{ top:16px; right:38px; width:240px;}
#header .mid-bar .bt-why-choose-us{ bottom:4px; *bottom:1px; left:31px;}
#header .mid-bar h2{ color:#eca91c; font-size:180%; padding-bottom:12px; line-height:120%; font-weight:normal;}
#header .mid-bar h3{ color:#fff; font-size:180%; padding-bottom:12px; line-height:120%; font-weight:normal;}
#header .mid-bar h3 a, #header .mid-bar h3 a:hover{ color:#eca91c; text-decoration:none;}
#header .mid-bar h3 a:hover{ text-decoration:underline;}
#header .mid-bar p{ color:#a8a8a8; margin-bottom:5px;}
#header .mid-bar p.other{ color:#eca91c; font-style:italic; font-size:126%; padding-top:6px;}
#header .mid-bar .float_l{ margin-right:16px;}
#header .mid-bar .sec-machine-counter .float_l{ margin-right:28px;}

/* Main Body Items ------ */
#main-container{ padding:53px 30px 48px 31px;}
.productPage #main-container{ padding:16px 13px 48px 13px;}
#main-container.inner{ padding:20px 15px 48px; background:url(../images/mian-body-bg.png) no-repeat left top;}
#main-container ul.home-sec{ padding:0; margin:0; margin-bottom:30px;}
#main-container ul.home-sec li{ list-style:none; background:none;padding:0; margin:0; float:left;}
#main-container ul.home-sec li li{ list-style:none; background:url(../images/arrow.png) no-repeat left 7px; padding-left:15px; float:none;}
#main-container ul.home-sec li li a, #main-container ul.home-sec li li a:hover{ color:#191919; text-decoration:none;}
#main-container ul.home-sec li li a:hover{ color:#f08405;}
#main-container ul.home-sec li li a span{ color:#f08405;}
#main-container ul.home-sec li.sec-suzumo{ width:299px; padding-right:65px;}
#main-container ul.home-sec li.sec-event{ width:245px; padding-right:52px;}
#main-container ul.home-sec li.sec-become{ width:261px;}
#main-container ul.home-sec li.sec-become img{ margin-top:-18px;}
#main-container ul.home-sec h3{ color:#000; font-size:180%; padding-bottom:16px; line-height:30px; font-weight:normal;}
#main-container ul.home-sec li.sec-suzumo h2{ padding-bottom:23px;}
#main-container table.category {width:100%;}
.inner #main-container .pro-bar .products { }
#main-container ul.home-sec li.sec-event li.ucd_item{ background:none; padding-left:0;border-bottom:none;}
#main-container ul.home-sec li.sec-event .ucd_content{ float:left; width:110px; }
#main-container ul.home-sec li.sec-event .ucd_content p{ margin:0; }
.clients-text{ width:150px; height:100px; float:left; margin-top:150px; font-size:110%;}

/* Main Left Col ------ */
#leftCol{ width:213px; float:left;}
.left-menu-top{ background:url(../images/left_menu_border.png) repeat-y 0 0;}
.left-menu{ background:url(../images/Leftbar_bg.jpg) no-repeat top center;}
.left-menu-border{ background:url(../images/left_menu_bottom.jpg) no-repeat bottom center; padding-bottom:74px; }
.left-menu  h3{ color:#fff; margin-bottom:15px; padding-top:9px; padding-left:36px; font-size:130%; font-weight:normal; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}

/* Main Right Col ------ */
#rightCol{ width:699px; float:right;}
#rightCol #banner{ margin-bottom:20px;}
#rightCol .product_photo{ float:left; border:#cfcfcf 1px solid; margin-top:4px; margin-bottom:30px;}
#rightCol .rightCont{ width:516px; float:right; margin-bottom:30px;}
#rightCol .rightCont table.ProDetil{ border-left:#828282 1px solid; border-top:#828282 1px solid; margin-bottom:20px;}
#rightCol .rightCont table.ProDetil td{ border-bottom:#828282 1px solid; border-right:#828282 1px solid; padding:6px 0 5px 13px; text-align:left; vertical-align:top;}
#rightCol .rightCont table.ProDetil tr.Protittle td{ background:#f0cf31; font-size:120%; color:#ffffff;}
#rightCol .rightCont .Bt_download{ background:url(../images/Bt_download.jpg) no-repeat 0 0; width:259px; height:28px; text-indent:-9999px; overflow:hidden; display:block;}
#rightCol .rightCont .videoCont{ width:516px; border:#dcdcdc 1px solid; background:#f3f3f3; text-align:center; vertical-align:middle; padding-top:20px; padding-bottom:20px; margin-top:30px;}
#rightCont p{ color:#666666;}
#rightCol .rightCont h2{ font-size:130%; line-height:130%;}
#rightCol .rightCont h2 span{color:red;font-weight:normal; padding-left:5px;}
#rightCol .componentheading{ font-size:160%; padding-bottom:8px;}
#AVPlayerID_19b133b1{ padding:0;}
#rightCol .PageLine{ height:1px; width:100%; margin-bottom:18px; background:#CFCFCF; display:block; margin-top:18px;}
/* Products Bar ------ */
#main-container .pro-bar{ height:166px; background:url(../images/footer-machine-bg.png) repeat-x; position:relative; margin-top:30px;}
#main-container .pro-bar .bg-l, #main-container .pro-bar .bg-r{ position:absolute;}
#main-container .pro-bar .bg-l{ width:16px; height:166px; background:url(../images/footer-machine-bg-l.png); left:0; top:0;}
#main-container .pro-bar .bg-r{ width:6px; height:166px; background:url(../images/footer-machine-bg-r.png); right:0; top:0;}
#main-container .pro-bar .products{ padding:13px 0px 0px 20px;}
#main-container .pro-bar ul, #main-container .pro-bar ul li{ list-style:none; background:none; padding:0; margin:0;}
#main-container .pro-bar ul li{ float:left; height:139px;}
.pro-item {
	clear: both;
	position:relative;
	display:block;
	height: 139px;
	width: 65px;
	cursor: pointer;
	text-indent:-9999px;
}	
.pro-item .hover {
	position: absolute;
	display: block;
	height: 139px;
	width: 65px;
	text-indent:-9999px;
}

.washer{ background:url(../images/pro-washer.png) no-repeat; width:71px;}
.washer.hover{background:url(../images/pro-washer.png) no-repeat left bottom;}

.cooker{ background:url(../images/pro-cooker.png) no-repeat; width:86px;}
.cooker.hover{background:url(../images/pro-cooker.png) no-repeat left bottom;}

.blender{ background:url(../images/pro-blender.png) no-repeat; width:85px;}
.blender.hover{background:url(../images/pro-blender.png) no-repeat left bottom;}

.rool{ background:url(../images/pro-roll.png) no-repeat; width:102px;}
.rool.hover{background:url(../images/pro-roll.png) no-repeat left bottom;}

.ball{ background:url(../images/pro-ball.png) no-repeat; width:85px;}
.ball.hover{background:url(../images/pro-ball.png) no-repeat left bottom;}

.weighting{ background:url(../images/pro-weighing.png) no-repeat; width:116px;}
.weighting.hover{background:url(../images/pro-weighing.png) no-repeat left bottom;}

.production{ background:url(../images/pro-production.png) no-repeat; width:133px;}
.production.hover{background:url(../images/pro-production.png) no-repeat left bottom;}

.conveyor{ background:url(../images/pro-conveyor.png) no-repeat; width:99px;}
.conveyor.hover{background:url(../images/pro-conveyor.png) no-repeat left bottom;}

.boxes{ background:url(../images/pro-boxes.png) no-repeat; width:114px;}
.boxes.hover{background:url(../images/pro-boxes.png) no-repeat left bottom;}

.Googlemap{ width:425px; float:right; margin-left:20px;}
/* Client Map ------ */
#australia_map {width:538px;height:489px;position:relative; margin:0 auto; background:url(../images/client-map.png) no-repeat;}
#australia_map div{position:absolute;text-align:center;color:#f08405;font-weight: normal; line-height:12px;}
#western_australia, #northern_territory, #queensland, #new_south_wales{ background:url(../images/map-tip-t.gif); padding:3px 6px 0 6px; width:104px; height:32px; text-align:center;}
#south_australia, #ACT{ background:url(../images/map-tip-b.gif); padding:7px 6px 0px 6px; width:104px; height:28px; text-align:center;}
#tasmania{ background:url(../images/map-tip-t-3.gif); padding:7px 6px 0px 6px; width:104px; height:28px; text-align:center;}
#vicotria{ background:url(../images/map-tip-t-2.gif); padding:7px 6px 0px 6px; width:104px; height:28px; text-align:center;}
#western_australia{left:11px;top:110px;z-index:2;}
#northern_territory{left:177px;top:9px;z-index:4;}
#south_australia{left:173px;top:283px;z-index:3;}
#queensland{left:359px;top:69px;z-index:5;}
#new_south_wales{right:1px;bottom:234px;z-index:6;}
#vicotria{left:265px;bottom:97px;z-index:7;}
#tasmania{left:416px;bottom:20px;z-index:7;}
#ACT{left:444px;bottom:96px;z-index:7;}

/* Footer Structure */
#footer{ height:94px; background:url(../images/footer-menu-bg.png); margin:0 -10px 0 -10px; padding:0 0 0 40px;}
#footer .copyright{ clear:both;}
.copyright a, .copyright a:hover{ color:#da0d51;}
.copyright a:hover, .copyright{ color:#fab11a;}
a.copy, a.copy:hover{ color:#fab11a; text-decoration:none;}


table.tablestyle1 { border-bottom:1px solid #828282; border-left:1px solid #828282; margin-bottom:16px;}
table.tablestyle1 th{ border-top:1px solid #828282; border-right:1px solid #828282; padding:5px; background:#F0D030; color:#fff; font-weight:normal; font-size:110%; text-align:left;}
table.tablestyle1 td{ border-top:1px solid #828282; border-right:1px solid #828282; padding:5px;}
/* @end */

#main-container ul.pagination li{background:none;}

.avLightbox{display:none;}
#embed_AVPlayerID_19b133b1{display:none;}
span.avPlayerContainer span.avPlayerSubContainer{padding:0 !important;}

/* form_info */
.form_info{width:100%}
.form_info .word_intro{width:600px;}
.form_info .word_intro p{padding:0;}
.form_info .map_show{padding:0 12px;}
hr.table_seperator {border:1px #CFCFCF dashed;}

#rightCol .product-content .display { padding-left: 2px; }
#rightCol .product-content .category_offset { width:10px;padding-left:0px; }

#rightCol .componentheading h1, #rightCol .contentheading h1 { margin-bottom:0px }

#page .allcategories h2 ,#page .allcategories h2 a{
	font-size:11px;
	padding-bottom:0px;
	font-weight:bold;
	text-decoration:none;
	color:black;
    padding:20px 0px 10px 0px;
    line-height:0px;
}

#page .allcategories a {
	text-decoration:underline;
	font-size:11px;
	color:#F08405;
}

#page .allcategories p{
	margin-bottom:0px;
	padding-bottom:4px;
}